/*
======================================================
MIS v1.0
MCB Icon System
======================================================
*/


/*====================================================
ICONO BASE
====================================================*/

.mcb-icon{

    width:22px;

    height:22px;

    display:inline-block;

    color:inherit;

    vertical-align:middle;

    flex-shrink:0;

}


/*====================================================
ICONOS DE MARCA
Simple Icons
====================================================*/

.mcb-icon-brand path{

    fill:currentColor;

}


/*====================================================
ICONOS DE INTERFAZ
Lucide
====================================================*/

.mcb-icon-ui{

    fill:none;

    stroke:currentColor;

}


/*====================================================
TRANSICIONES
====================================================*/

.mcb-icon path,
.mcb-icon rect,
.mcb-icon circle,
.mcb-icon line,
.mcb-icon polyline,
.mcb-icon polygon{

    transition:
        fill .25s ease,
        stroke .25s ease;

}